#!/usr/bin/env python
# coding: utf-8

from setuptools import setup

setup(
    name='dearun',
    version='1.0.5',
    author='wy',
    author_email='wangy_prince@126.com',
    url='https://github.com/DEATien',
    description=u'Data envelopment analysis efficiency calculator',
    packages=['dearun'],
    package_dir={'dearun': 'dist'},
    data_files=[('pytransform',['dist/share/pytransform/__init__.py','dist/share/pytransform/_pytransform.dll','dist/share/pytransform_bootstrap.py','dist/share/pytransform_protection.py'])],
    install_requires=['pandas','PyQt5','numpy','PyQt5-tools'],
)